## ros-foxy-swri-system-util 3.5.2

=== debian/changelog ===
ros-foxy-swri-system-util (3.5.2-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 30 May 2023 05:00:00 -0000

ros-foxy-swri-system-util (3.5.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 29 Nov 2022 06:00:00 -0000

ros-foxy-swri-system-util (3.5.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 11 Oct 2022 05:00:00 -0000

ros-foxy-swri-system-util (3.4.2-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 10 Oct 2022 05:00:00 -0000

ros-foxy-swri-system-util (3.3.2-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 24 Nov 2020 06:00:00 -0000

ros-foxy-swri-system-util (3.3.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-foxy-swri-system-util (3.3.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 15 Jul 2020 05:00:00 -0000

ros-foxy-swri-system-util (3.2.1-3focal) focal; urgency=high

  * ROS Foxy support (#582 <https://github.com/swri-robotics/marti_common/issues/582>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-foxy-swri-system-util (3.2.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-foxy-swri-system-util (3.1.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 30 Mar 2020 05:00:00 -0000

ros-foxy-swri-system-util (3.0.5-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 10 Mar 2020 05:00:00 -0000

ros-foxy-swri-system-util (3.0.4-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-foxy-swri-system-util (3.0.3-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-foxy-swri-system-util (3.0.2-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-foxy-swri-system-util (3.0.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-foxy-swri-system-util (3.0.0-3focal) focal; urgency=high

  * ROS2 Dashing conversion (#549 <https://github.com/pjreed/marti_common/issues/549>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-foxy-swri-system-util (2.10.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-foxy-swri-system-util (2.9.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 23 May 2019 05:00:00 -0000

ros-foxy-swri-system-util (2.8.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-foxy-swri-system-util (2.7.3-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-foxy-swri-system-util (2.7.2-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-foxy-swri-system-util (2.7.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-foxy-swri-system-util (2.7.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-foxy-swri-system-util (2.6.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-foxy-swri-system-util (2.5.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-foxy-swri-system-util (2.4.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-foxy-swri-system-util (2.3.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-foxy-swri-system-util (2.2.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-foxy-swri-system-util (2.2.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 12 Feb 2018 06:00:00 -0000

ros-foxy-swri-system-util (2.1.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 26 Jan 2018 06:00:00 -0000

ros-foxy-swri-system-util (2.0.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 18 Dec 2017 06:00:00 -0000

ros-foxy-swri-system-util (1.2.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 13 Oct 2017 05:00:00 -0000

ros-foxy-swri-system-util (1.1.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 31 Aug 2017 05:00:00 -0000

ros-foxy-swri-system-util (1.0.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 02 Aug 2017 05:00:00 -0000

ros-foxy-swri-system-util (0.3.0-3focal) focal; urgency=high

  * Merge together the indigo, jade, and kinetic branches (#443 <https://github.com/pjreed/marti_common/issues/443>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 20 Jun 2017 05:00:00 -0000

ros-foxy-swri-system-util (0.2.4-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 11 Apr 2017 05:00:00 -0000

ros-foxy-swri-system-util (0.2.3-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 09 Dec 2016 06:00:00 -0000

ros-foxy-swri-system-util (0.2.2-3focal) focal; urgency=high

  * Add helper method to find files within a directory and subdirectories based on regular expression matching for the filename.
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 07 Dec 2016 06:00:00 -0000

ros-foxy-swri-system-util (0.2.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000

ros-foxy-swri-system-util (0.2.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 21 Jun 2016 05:00:00 -0000

ros-foxy-swri-system-util (0.1.5-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 13 May 2016 05:00:00 -0000

ros-foxy-swri-system-util (0.1.4-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 12 May 2016 05:00:00 -0000


